cancel
Showing results for 
Search instead for 
Did you mean: 
marios
Level 7
Report Inappropriate Content
Message 1 of 6

ePO4 patch 4 installation error

Hi,

I'm trying to install the patch 4 and I m getting an error :
Error 1923. Service McAfee ePolicy Orchestrator 4.0.0 Event Parser (MCAFEEEVENTPARSERSRV)could not be installed. Verify that you have sufficient privileges to install system services.

Please note that I have logged in as local administrator and also as a domain admin.
Any ideas how to resolve the issue??
5 Replies

RE: ePO4 patch 4 installation error

Are you logged on at the local console or remotely ? - there are known problems when not logged on at the console - if you cannot get access tothe physical console make sure to use the /console switch when you connect via mstsc.

HTH

JIm
marios
Level 7
Report Inappropriate Content
Message 3 of 6

RE: ePO4 patch 4 installation error

I am connected remotely on the server.
I will try your recommendation and I will let you know.
Thanks
marios
Level 7
Report Inappropriate Content
Message 4 of 6

RE: ePO4 patch 4 installation error

I tried the installation from server's physical location and i am still getting error 1923.
Any ideas?

RE: ePO4 patch 4 installation error

Have you stopped all the ePO/McAfee services on the server before running the install ?

Jim
marios
Level 7
Report Inappropriate Content
Message 6 of 6

RE: ePO4 patch 4 installation error

I have just tested something and it worked.

Before the installation I have done the following:
open a command prompt and type
"sc delete mcafeeeventparsersrv"

this has deleted the service, and after that the installation of patch 4 completed successfuly.